Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 154268 - gcj-dbtool should be packaged in libgcj not gcc-java
Summary: gcj-dbtool should be packaged in libgcj not gcc-java
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gcc
Version: rawhide
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Jakub Jelinek
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-08 21:29 UTC by Robin Green
Modified: 2007-11-30 22:11 UTC (History)
2 users (show)

Fixed In Version: 4.0.0-0.42
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-04-19 15:33:53 UTC


Attachments (Terms of Use)

Description Robin Green 2005-04-08 21:29:05 UTC
Description of problem:
gcj-dbtool should be packaged in libgcj (or maybe the -compat package), not in
gcc-java, so that users who want to merely use native java apps, don't have to
install a compiler.

Version-Release number of selected component (if applicable): 
gcc-java-4.0.0-0.39

Comment 1 Andrew Overholt 2005-04-19 15:12:01 UTC
Reassigning to Jakub.  Tom, Jakub:  thoughts?  This sounds good to me.

Comment 2 Jakub Jelinek 2005-04-19 15:33:53 UTC
That's already done in libgcj-4.0.0-0.42.


Note You need to log in before you can comment on or make changes to this bug.